div#renan-videos-list {
    border-radius: 10px;
    overflow: hidden;
    display: grid;
}

.video-list {
    --gap: 0px;
    display: grid;
    grid-gap: var(--gap);
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
}

.video-item {
    display: flex;
    padding: 30px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 32px;
    align-self: stretch;
    border-radius: 10px;
    border: 1px solid var(--steel-grey-100, #d0d5dd);
    background: var(--absolute-white, #fff);
}

h3.rl-title {
    text-transform: uppercase;
    font-weight: 400 !important;
}

a.video-yt-link:hover {
    color: #007cd6 !important;
    text-decoration: none;
}

.video-item iframe {
    max-width: 560px;
    display: block;
    margin: 0 auto;
    width: 100%;
    min-width: 321px;
    height: 180px;
    flex-shrink: 0;
}

span.first-span {
    width: 80px;
}

.rl-video-content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: max-content;
    justify-content: center;
}

iframe.rl-video {
    overflow: hidden;
    border-radius: 8px;
    max-width: 100% !important;
    aspect-ratio: 16 / 9;
}

.video-iframe {
    max-width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}

.video-iframe iframe {
    height: 100%;
    width: 100%;
}

.video-yt-link {
    color: #111517;
    font-family: Roboto;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;
}

/*.rl-video-content p {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 10px;
}
.rl-video-content p:last-child {
  border-bottom: none;
  padding-bottom: 10px;
}*/

.rl-data,
.rl-time,
.rl-durations {
    display: flex;
    align-items: center;
}

.video-item h5 {
    color: var(--body-text-black, #000d22);
    /* H5 - Desktop */
    font-family: Glancyr;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    /* 27px */
    letter-spacing: 0.36px;
    text-transform: uppercase;
}

.video-item p,
.renan-video-content p {
    color: var(--body-text-standard, #475467);
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    /* 19.6px */
    letter-spacing: 0.14px;
}

.video-item p svg,
.renan-video-content p svg {
    margin-right: 10px;
    fill: #475467;
}

.load-more-btn {
    display: block;
    width: 200px;
    margin: 20px auto;
    padding: 10px;
    background-color: #0073aa;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.load-more-btn:hover {
    background-color: #005177;
}

#loading {
    text-align: center;
    margin: 20px 0;
}

@media screen and (max-width: 1024px) {
    .video-item iframe {
        height: 200px;
    }
    .video-item {
        border-right: none;
        border-bottom: 1px solid #e0e0e0;
    }
    .video-item:last-child {
        border-right: none;
        border-bottom: none;
    }
    .video-item iframe {
        max-width: 560px;
        display: block;
        margin: 0 auto;
        width: 100%;
        min-width: 150px;
        height: auto !important;
        flex-shrink: 0;
    }
}